<style>
  <images totalImg="3" totalFrames="192">
    <image startFrame="66" endFrame="80"/>
    <image startFrame="86" endFrame="132"/>
    <image startFrame="143" endFrame="184"/>
  </images>
</style>